FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_cs_connection Struct Reference

## Public Attributes
CS_CLIENTMSG_FUNC | _clientmsg_cb
CS_SERVERMSG_FUNC | _servermsg_cb
CS_COMMAND_LIST * | cmds
CS_CONTEXT * | ctx
CS_DYNAMIC_LIST * | dynlist
CS_LOCALE * | locale
char * | server_addr
TDSLOGIN * | tds_login
TDSSOCKET * | tds_socket
void * | userdata
int | userdata_len

The documentation for this struct was generated from the following file:

- include/ctlib.h